iPod Systemvoraussetzung

Dieses Thema im Forum "iPod" wurde erstellt von imacer, 17.12.2006.

  1. imacer

    imacer Thread Starter MacUser Mitglied

    Beiträge:
    1.244
    Zustimmungen:
    141
    Mitglied seit:
    23.01.2003
    Hallo,

    ich würde mir gerne einen iPod (nano) kaufen, bin mir aber unsicher, da in den Systemvoraussetzungen für den iPod OS X 10.3.9 angegeben ist.
    Auf meinem (iMac) G4 ist noch 10.2.8 installiert.

    Würde ein iPod an meinem Rechner gar nicht funktionieren, oder bin ich nur mit den Möglichkeiten von iTunes eingeschränkt?
    Auf die Synchronisation der Bibliothek kann ich verzichten., wenn es nur darum ginge. Mir reicht es, wenn der iPod als Wechselplattenlaufwerk angezeigt werden würde und ich meine Lieder per "Drag & Drop" raufziehen könnte.

    Klappt das, oder komme ich um ein Update nicht herum?

    Vielen Dank und weihnachtliche Grüße

    imacer
     
  2. Lukas the brain

    Lukas the brain MacUser Mitglied

    Beiträge:
    2.349
    Zustimmungen:
    31
    Mitglied seit:
    10.06.2006
    klappt.
     
  3. TenEighty

    TenEighty MacUser Mitglied

    Beiträge:
    36
    Zustimmungen:
    0
    Mitglied seit:
    10.11.2006
    drag and drop geht beim ipod glaub ich garnet.
     
  4. imacer

    imacer Thread Starter MacUser Mitglied

    Beiträge:
    1.244
    Zustimmungen:
    141
    Mitglied seit:
    23.01.2003
    Worauf bezieht sich dann die Systemvoraussetzung?
    Welche Einschränkungen hätte ich mit 10.2.8?

    Wäre für detailliertere Angaben dankbar.

    imacer
     
  5. MacMo

    MacMo MacUser Mitglied

    Beiträge:
    1.015
    Zustimmungen:
    83
    Mitglied seit:
    27.08.2004
    iTunes 7 braucht Mac OS 10.3.9 oder neuer.
    Und der iPod Nano braucht iTunes 7.

    Gruß Moritz
     
Die Seite wird geladen...

Diese Seite empfehlen